Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454790 - Display what we know about a customer when you click on the name in a ticket
Summary: Display what we know about a customer when you click on the name in a ticket
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Issue-Tracker
Classification: Retired
Component: User Interface
Version: 4.6
Hardware: All
OS: All
medium
low
Target Milestone: ---
Assignee: Issue-Tracker Bug Watch List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-10 01:06 UTC by Lee Mewshaw
Modified: 2009-01-29 20:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-29 20:33:04 UTC


Attachments (Terms of Use)

Description Lee Mewshaw 2008-07-10 01:06:42 UTC
Display everything we know about a customer when you click on their name
including legacy JBoss and Oracle entitlement information.

Comment 1 Tony Fu 2008-09-26 03:29:58 UTC
User lmewshaw@redhat.com's account has been closed

Comment 2 Mike Amburn 2009-01-29 20:33:04 UTC
This is currently provided through GSS GM scripts.


Note You need to log in before you can comment on or make changes to this bug.